Activity log for bug #1822155

Date Who What changed Old value New value Message
2019-03-28 15:48:38 LIU Yulong bug added bug
2019-03-28 15:48:49 LIU Yulong neutron: assignee LIU Yulong (dragon889)
2019-03-28 16:29:25 OpenStack Infra neutron: status New In Progress
2019-03-29 14:03:24 Bence Romsics neutron: importance Undecided Low
2019-03-29 14:44:07 Bence Romsics tags py34
2019-04-02 06:08:59 OpenStack Infra neutron: status In Progress Fix Released